<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.DISABLE_KEYGUARD" />
    <uses-permission android:name="android.permission.WAKE_LOCK" />

    <uses-sdk tools:overrideLibrary="io.mockk, io.mockk.proxy.android, com.eyeo.pat.test, com.eyeo.pat.webview, org.adblockplus.libadblockplus.android.webview" />

    <application android:usesCleartextTraffic="true">
        <activity android:name="com.eyeo.privacy.webview.TestActivity" />
    </application>

</manifest>